/* latin-ext */
@font-face {
  font-family: 'Baskervville';
  font-style: normal;
  font-weight: 400;
  font-display: fallback;
  src: url(https://resisth8.com/wp-content/uploads/uag-plugin/assets/fonts/baskervville/YA9Br0yU4l_XOrogbkun3kQ6vLFYXmpq8sRsYuDrigq4dC1F.woff2) format('woff2');
  unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Baskervville';
  font-style: normal;
  font-weight: 400;
  font-display: fallback;
  src: url(https://resisth8.com/wp-content/uploads/uag-plugin/assets/fonts/baskervville/YA9Br0yU4l_XOrogbkun3kQ6vLFYXmpq8sRsYuDrigS4dA.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* latin-ext */
@font-face {
  font-family: 'Besley';
  font-style: normal;
  font-weight: 400;
  font-display: fallback;
  src: url(https://resisth8.com/wp-content/uploads/uag-plugin/assets/fonts/besley/PlIhFlO1MaNwaNGWUC92IOH_mtG4fbbBed1iFcOl.woff2) format('woff2');
  unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Besley';
  font-style: normal;
  font-weight: 400;
  font-display: fallback;
  src: url(https://resisth8.com/wp-content/uploads/uag-plugin/assets/fonts/besley/PlIhFlO1MaNwaNGWUC92IOH_mtG4fbbBedNiFQ.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* thai */
@font-face {
  font-family: 'Taviraj';
  font-style: normal;
  font-weight: 400;
  font-display: fallback;
  src: url(https://resisth8.com/wp-content/uploads/uag-plugin/assets/fonts/taviraj/ahcZv8Cj3ylylTXzTP0rUtFw.woff2) format('woff2');
  unicode-range: U+02D7, U+0303, U+0331, U+0E01-0E5B, U+200C-200D, U+25CC;
}
/* vietnamese */
@font-face {
  font-family: 'Taviraj';
  font-style: normal;
  font-weight: 400;
  font-display: fallback;
  src: url(https://resisth8.com/wp-content/uploads/uag-plugin/assets/fonts/taviraj/ahcZv8Cj3ylylTXzTOYrUtFw.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+0300-0301, U+0303-0304, U+0308-0309, U+0323, U+0329, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Taviraj';
  font-style: normal;
  font-weight: 400;
  font-display: fallback;
  src: url(https://resisth8.com/wp-content/uploads/uag-plugin/assets/fonts/taviraj/ahcZv8Cj3ylylTXzTOcrUtFw.woff2) format('woff2');
  unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Taviraj';
  font-style: normal;
  font-weight: 400;
  font-display: fallback;
  src: url(https://resisth8.com/wp-content/uploads/uag-plugin/assets/fonts/taviraj/ahcZv8Cj3ylylTXzTOkrUg.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
.uagb-icon-list__wrap{display:flex;align-items:flex-start;justify-content:flex-start}.wp-block-uagb-icon-list-child{padding:0;transition:all 0.2s;display:inline-flex;color:#3a3a3a;align-items:center;text-decoration:none;box-shadow:none}.wp-block-uagb-icon-list-child span.uagb-icon-list__source-wrap{display:block;align-items:center}.uagb-icon-list__source-wrap svg{display:block}.uagb-icon-list__source-image{width:40px}.uagb-icon-list__outer-wrap .uagb-icon-list__content-wrap{color:#3a3a3a;display:flex;align-items:center}
.wp-block-uagb-icon-list-child{position:relative}.wp-block-uagb-icon-list-child>a{position:absolute;top:0;left:0;width:100%;height:100%}img.uagb-icon-list__source-image{max-width:unset}.wp-block-uagb-icon-list-child .uagb-icon-list__label{word-break:break-word}
.wp-block-uagb-icon-list.uagb-block-11e49961 .uagb-icon-list__source-image{width: 20px;}.wp-block-uagb-icon-list.uagb-block-11e49961 .wp-block-uagb-icon-list-child .uagb-icon-list__source-wrap svg{width: 20px;height: 20px;font-size: 20px;color: #00d084;fill: #00d084;}.wp-block-uagb-icon-list.uagb-block-11e49961 .wp-block-uagb-icon-list-child .uagb-icon-list__source-wrap{padding: 0px;border-radius: 0px;border-width: 0px;align-self: center;}.wp-block-uagb-icon-list.uagb-block-11e49961 .wp-block-uagb-icon-list-child .uagb-icon-list__label{font-size: 18px;font-family: "Besley";text-decoration: !important;line-height: em;}.wp-block-uagb-icon-list.uagb-block-11e49961 .uagb-icon-list__wrap{display: flex;flex-direction: column;justify-content: center;-webkit-box-pack: center;-ms-flex-pack: center;-webkit-box-align: flex-start;-ms-flex-align: flex-start;align-items: flex-start;}.wp-block-uagb-icon-list.uagb-block-11e49961 .uagb-icon-list__label{text-align: left;}.wp-block-uagb-icon-list.uagb-block-11e49961 .wp-block-uagb-icon-list-child{font-family: "Besley";text-decoration: !important;font-size: 18px;line-height: em;}.wp-block-uagb-icon-list.uagb-block-11e49961.wp-block-uagb-icon-list .wp-block-uagb-icon-list-child{margin-left: 0;margin-right: 0;margin-bottom: 10px;}.wp-block-uagb-icon-list.uagb-block-11e49961 .uagb-icon-list__source-wrap{margin-right: 15px;}.uagb-block-e8ef2340.wp-block-uagb-icon-list-child .uagb-icon-list__source-wrap{background:  !important;border-color:  !important;}.uagb-block-e8ef2340.wp-block-uagb-icon-list-child:hover .uagb-icon-list__source-wrap{background:  !important;border-color:  !important;}.uagb-block-fbccd2af.wp-block-uagb-icon-list-child .uagb-icon-list__source-wrap{background:  !important;border-color:  !important;}.uagb-block-fbccd2af.wp-block-uagb-icon-list-child:hover .uagb-icon-list__source-wrap{background:  !important;border-color:  !important;}.uagb-block-803e86bf.wp-block-uagb-icon-list-child .uagb-icon-list__source-wrap svg{fill: #00d084 !important;color: #00d084 !important;}.uagb-block-803e86bf.wp-block-uagb-icon-list-child .uagb-icon-list__label{color: #000000 !important;}.uagb-block-803e86bf.wp-block-uagb-icon-list-child .uagb-icon-list__source-wrap{background:  !important;border-color:  !important;}.uagb-block-803e86bf.wp-block-uagb-icon-list-child:hover .uagb-icon-list__source-wrap{background:  !important;border-color:  !important;}@media only screen and (max-width: 976px) {.wp-block-uagb-icon-list.uagb-block-11e49961 .uagb-icon-list__source-image{width: 20px;}.wp-block-uagb-icon-list.uagb-block-11e49961 .wp-block-uagb-icon-list-child .uagb-icon-list__source-wrap svg{width: 20px;height: 20px;font-size: 20px;}.wp-block-uagb-icon-list.uagb-block-11e49961 .wp-block-uagb-icon-list-child .uagb-icon-list__source-wrap {padding: 0px;border-width: 0px;align-self: center;}.wp-block-uagb-icon-list.uagb-block-11e49961 .uagb-icon-list__wrap{display: flex;flex-direction: column;justify-content: center;-webkit-box-pack: center;-ms-flex-pack: center;-webkit-box-align: flex-start;-ms-flex-align: flex-start;align-items: flex-start;}.wp-block-uagb-icon-list.uagb-block-11e49961.wp-block-uagb-icon-list .wp-block-uagb-icon-list-child{margin-left: 0;margin-right: 0;margin-bottom: 10px;}}@media only screen and (max-width: 767px) {.wp-block-uagb-icon-list.uagb-block-11e49961 .uagb-icon-list__source-image{width: 20px;}.wp-block-uagb-icon-list.uagb-block-11e49961 .wp-block-uagb-icon-list-child .uagb-icon-list__source-wrap svg{width: 20px;height: 20px;font-size: 20px;}.wp-block-uagb-icon-list.uagb-block-11e49961 .wp-block-uagb-icon-list-child .uagb-icon-list__source-wrap{padding: 0px;border-width: 0px;align-self: center;}.wp-block-uagb-icon-list.uagb-block-11e49961 .uagb-icon-list__wrap{display: flex;flex-direction: column;justify-content: center;-webkit-box-pack: center;-ms-flex-pack: center;-webkit-box-align: flex-start;-ms-flex-align: flex-start;align-items: flex-start;}.wp-block-uagb-icon-list.uagb-block-11e49961.wp-block-uagb-icon-list .wp-block-uagb-icon-list-child{margin-left: 0;margin-right: 0;margin-bottom: 10px;}}.uag-blocks-common-selector{z-index:var(--z-index-desktop) !important}@media (max-width: 976px){.uag-blocks-common-selector{z-index:var(--z-index-tablet) !important}}@media (max-width: 767px){.uag-blocks-common-selector{z-index:var(--z-index-mobile) !important}}
